Subject: [lojban] Re: Loglan

From: Robert McIvor <[email-masked]>
Date: Fri, 6 Dec 2002 12:16:58 -0500

On Jeudi, déce 5, 2002, at 20:40 US/Eastern, Robert LeChevalier wrote:

> At 03:49 PM 12/5/02 -0500, Robert McIvor wrote:
>> On Mercredi, déce 4, 2002, at 20:18 US/Eastern, And Rosta wrote:
>>>> I, on the other hand, did make a concious choice. I was actually
>>>> canvassing all sources I could find for a logical language. The
>>>> *instant* I discovered that Loglan was copywritten, I dropped it in
>>>> favour of lojban
>>>
>>> Yes, that is a good reason. (I am assuming you mean what I would call
>>> "copyrighted" and not "copywritten".) I have never seen a TLI 
>>> statement
>>> of its position on copyright, though.
>>>
>> As far as I know, it was never asserted to other than LLG, 
>> with whom
>> there had also been acrimonious litigation with regard to the name
>> 'Loglan' He had a personal animosity towards Logbab whom he remained
>> convinced had acted dishonestly with Loglan materials which he had
>> demanded to be returned.
>
> It's ancient history, but the copyright claims (coupled with my general
> tendency to act independently) were what started the whole 
> disagreement,
> were not limited to LLG and me, and preceded the fight. He may also 
> have
> claimed copyright in his disagreement with Carter.
>
> JCB was upset with me because I had put out the first JL using the 
> mailing
> list I had gotten from John Lees; JCB was in Europe and incommunicado; 
> I
> had tried to work out with John a coordination between what he was 
> doing
> with Lognet and what I was doing with the first JL, and he just said 
> that I
> should put out Lognet. I felt that assuming editorship of Lognet 
> would be
> presumptuous and I did not want to be limited to paid members of TLI 
> so I
> went with JL, but he offered to send me the mailing list (I may have 
> asked)
> and did so. JCB also was upset with me because I had hosted the first
> Fairfax Logfest, at which I had made copies of the draft 40-odd pages 
> of
> Notebook 3, which he had given me for review, we did a group review, 
> and I
> sent JCB the comments. He also was upset with me because I had done 
> all
> these things and not made progress on the dictionary update (I was 
> stymied
> by the conflicts between multiple gismu lists, and Nora and I had 
> assembled
> a set of comments and questions for JCB to resolve when he got back 
> from
> overseas.)
>
> At any rate, JCB was generally feeling distrustful of me, and then 
> when I
> sent him a copy of LogFlash and told him we had put it up on a BBS as
> Shareware, he insisted that the wordlists were copyrighted, and that 
> TLI
> had ownership of the LogFlash algorithm and we would have to pay 
> royalties
> on each copy distributed. Since Nora and I disagreed on both of these
> things (and it was impossible to track how many copies of the software 
> were
> being downloaded), we each protested and refused, JCB had a lawyer 
> send us
> a letter, and that was the start of the fight. A couple of months 
> later,
> he "fired me" as dictionary editor/updater and demanded that I send 
> him all
> the stuff he had given me, the address list (which he had been upset 
> about
> my using it before, but had not asked for it back), as well as all the 
> work
> I had done which he claimed ownership of because I was an "unpaid
> employee", and erase all of it from my own system. Again I refused, 
> and
> that is when we severed civil relations.
>
> A couple of months later he refused to fill my order for several 
> copies of
> L4/L5 for use in the Loglan class I was running, and at that point, 
> one of
> the students suggested that we just make up new words to avoid his
> copyright claims. That was the start of Lojban.
>
> About a year later, when we had started working on the Lojban grammar
> (about the time that Bob McIvor visited us at LogFest) JCB made 
> copyright
> claims and general ownership claims over Jeff Prothero's work on the
> grammar, as well as trademark claims on Loglan, and he had his lawyer 
> send
> a nasty letter to Jeff. Jeff disputed this noting that his YACC work 
> had
> been done as a student using University of Washington facilities, that 
> he
> had never signed over any rights to TLI, and that if his work was
> copyrighted at all or claimed to be a commercial product, that UW would
> probably have legal claims if there were any to be made. When the
> following year, JCB notified us that he had registered a trademark on
> "Loglan", Jeff and I agreed to challenge the trademark through LLG on 
> order
> to stop the legal maneuvers and threats, and the two of us more or less
> financed the legal challenge to the trademark, which was finally won in
> 1992 (Unfortunately this drained us both emotionally and financially so
> that LLG has been struggling since then, and my leadership hasn't been 
> as
> robust as it needed to be.)
>
> End of ancient history.

I am thankful to hear this 'ancient history', because I had only been 
exposed to JCB's version of it, which, although agreeing with Lojbab's 
in the details, differs
widely in the interpretation thereof.
As I had been exposed in even more ancient history to JCB's wrath, and 
told
to have nothing to do with Loglan for a year, and then if I wished to 
return, to
apologize for my behaviour, (which was in part to circulate to other 
members of the then Board of Directors, my (not entirely favourable) 
commentary of JCB's proposed Great Morphological Revision proposal 
without first sending it first to JCB for approval, and
partly to vote against the firing of Robert Chassell as Lognet editor 
as demanded,
after JCB had previously agreed to give him carte blanche editorial 
rights. At the same
time he dismissed me as dictionary editor and requested destruction of 
all such
material on my computer. Some months later, after Lojbab, who was by 
then the
dictionary editor, and Jeff Taylor, who was in charge of wordmaking 
invited me to participate again. Shortly thereafter JCB again invited 
me back, and after some
reluctance I accepted (without apologizing for something that needed no 
apology). I was astonished to find a couple of years before his death 
that
he thought I had supported him in that dismissal of the Board. It was 
true that I had
represented him at the Logfest that decided to break with TLI, and had 
my expenses
paid, because I was against the schism and declined to be part of it, 
though in support of the complaints of the Logfest attendees.

Bob McIvor